SuSE 10 Security Update : libxslt (ZYPP Patch Number 8534)

Medium Nessus Plugin ID 66290


The remote SuSE 10 host is missing a security-related patch.


libxslt has been updated to fix two denial of service issues via crashes by NULL pointer dereference on attacker supplied XSLT scripts.


Apply ZYPP patch number 8534.

See Also

Plugin Details

Severity: Medium

ID: 66290

File Name: suse_libxslt-8534.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2013/05/01

Modified: 2013/05/01

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2013/03/27

Reference Information

CVE: CVE-2012-6139